﻿/*================================= sticky-logo =================================*/

.wraper_header.style-twelve .header_main .sticky-logo {
    max-width: 200px;
}

.header_main .sticky-logo {
    position: absolute;
    top: 0;
    bottom: 0;
    float: left;
    text-align: center;
    font-size: 0;
}

    .header_main .sticky-logo > .sticky-logo-table {
        display: table;
        table-layout: fixed;
        width: 100%;
        height: 100%;
        margin: 0;
    }

        .header_main .sticky-logo > .sticky-logo-table > .sticky-logo-table-cell {
            display: table-cell;
            width: 100%;
            height: 100%;
            vertical-align: middle;
        }

    .header_main .sticky-logo img {
        max-width: 100%;
    }







/*================================= sticky-logo =================================*/

/* wraper_header */

.wraper_header {
    z-index: 999;
    width: 100%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
    direction: initial;
}

    .wraper_header.static-header {
        position: relative;
    }

    .wraper_header.floating-header {
        position: absolute;
    }

/* wraper_header_top */

.wraper_header_top {
    width: 100%;
}

    .wraper_header_top > .container {
        padding-top: 0;
        padding-bottom: 0;
    }

.header_top {
}

.header_top_item {
}

    .header_top_item .header-data-social {
        display: inline-block;
        vertical-align: top;
    }

        .header_top_item .header-data-social ul.social {
            display: inline-block;
            vertical-align: top;
            text-align: center;
            font-size: 0;
        }

            .header_top_item .header-data-social ul.social li {
                display: inline-block;
                vertical-align: top;
            }

                .header_top_item .header-data-social ul.social li a {
                    display: block;
                    padding-left: 12px;
                    padding-right: 12px;
                    border-left: 1px rgba(74, 74, 74, .55) solid;
                    cursor: pointer;
                    transition: all 0.3s ease-in-out;
                    -webkit-transition: all 0.3s ease-in-out;
                }

                .header_top_item .header-data-social ul.social li:last-child a,
                .header_top_item .header-data-social ul.social li:only-child a {
                    border-right: 1px rgba(74, 74, 74, .55) solid;
                }

                .header_top_item .header-data-social ul.social li a i {
                    font-size: 13px;
                    color: #fff;
                    line-height: 43px;
                }

    .header_top_item ul.contact {
        display: inline-block;
        vertical-align: top;
        margin-top: 10px;
        font-size: 0;
    }

        .header_top_item ul.contact li {
            display: inline-block;
            vertical-align: top;
            margin-right: 24px;
            font-weight: 400;
            font-size: 14px;
            color: #cacaca;
            line-height: 26px;
        }

            .header_top_item ul.contact li:last-child,
            .header_top_item ul.contact li:only-child {
                margin-right: 0;
            }

            .header_top_item ul.contact li i {
                margin-right: 10px;
            }

            .header_top_item ul.contact li a {
                color: inherit;
            }

    .header_top_item .header-data-translator {
        display: inline-block;
        vertical-align: top;
        margin-top: 10px;
        margin-left: 24px;
    }

        .header_top_item .header-data-translator > .dropdown {
            display: inline-block;
            vertical-align: top;
            margin-top: -1px;
        }

            .header_top_item .header-data-translator > .dropdown > .btn {
                display: block;
                font-weight: 300;
                font-size: 14px;
                color: #fff;
                line-height: 25px;
                box-shadow: initial;
            }

                .header_top_item .header-data-translator > .dropdown > .btn > img,
                .header_top_item .header-data-translator > .dropdown > ul.dropdown-menu > li > a img {
                    margin-right: 5px;
                }

                .header_top_item .header-data-translator > .dropdown > .btn > .caret {
                    margin-left: 5px;
                    color: rgba(255, 255, 255, 0.7);
                }

            .header_top_item .header-data-translator > .dropdown > ul.dropdown-menu {
                border-radius: 0;
            }

                .header_top_item .header-data-translator > .dropdown > ul.dropdown-menu > li > a {
                    padding: 3px 15px;
                    font-size: 13px;
                    line-height: 22px;
                }

    .header_top_item .header_main_action_buttons {
        display: inline-block;
        vertical-align: top;
        margin-left: 24px;
    }

        .header_top_item .header_main_action_buttons .btn {
            display: inline-block;
            vertical-align: top;
            padding: 9px 20px 8px 20px;
            72 border: none;
            border-radius: 0;
            font-weight: 400;
            font-size: 14px;
            color: #fff;
            line-height: 26px;
        }

            .header_top_item .header_main_action_buttons .btn i {
                margin-right: 10px;
            }

/* wraper_header_main */

.wraper_header_main {
    width: 100%;
}

.is-sticky .wraper_header_main {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
}

body.admin-bar .wraper_header_main {
    top: 0;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

body.admin-bar .is-sticky .wraper_header_main {
    top: 32px !important;
}

.wraper_header_main > .container {
    padding-top: 0;
    padding-bottom: 0;
}

.header_main {
    position: relative;
}

    .header_main .brand-logo {
        position: absolute;
        top: 0;
        bottom: 0;
        float: left;
        text-align: center;
        font-size: 0;
    }

    .header_main .brand-logo > .brand-logo-table {
        /*display: table;
        table-layout: fixed;
        width: 100%;
        height: 100%;
        margin: 0;*/
    }

    .header_main .brand-logo > .brand-logo-table > .brand-logo-table-cell {
        display: initial;
        width: 100%;
        height: 100%;
        vertical-align: middle;
    }

    .header_main .brand-logo img {
        max-width: 100%;
    }

    .header_main .responsive-nav {
        float: right;
        margin-top: 23px;
        margin-bottom: 21px;
    }

        .header_main .responsive-nav i {
            line-height: 1;
            cursor: pointer;
        }

.header_main_action {
    float: right;
    margin-top: 30px;
    margin-left: 30px;
    text-align: center;
    font-size: 0;
}

    .header_main_action ul > li {
        position: relative;
        display: inline-block;
        vertical-align: top;
        margin-right: 20px;
    }

        .header_main_action ul > li:last-child,
        .header_main_action ul > li:only-child {
            margin-right: 0;
        }

        .header_main_action ul > li i {
            line-height: 1;
            cursor: pointer;
            transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
        }

        .header_main_action ul > li.floating-searchbar > i.fa-times,
        .header_main_action ul > li.flyout-searchbar-toggle > i.fa-times {
            position: absolute;
            top: 0;
            left: 0;
            opacity: 0;
            visibility: hidden;
            transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
        }

body.floating-searchbar-active .header_main_action ul > li.floating-searchbar > i.fa-times,
body.flyout-searchbar-active .header_main_action ul > li.flyout-searchbar-toggle > i.fa-times {
    opacity: 1;
    visibility: visible;
}

body.floating-searchbar-active .header_main_action ul > li.floating-searchbar > i.fa-search,
body.flyout-searchbar-active .header_main_action ul > li.flyout-searchbar-toggle > i.fa-search {
    opacity: 0;
    visibility: hidden;
}

.header_main_action ul > li > .floating-search-bar {
    position: absolute;
    top: calc(100% + 30px);
    right: 0;
    width: 310px;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15);
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

body.floating-searchbar-active .header_main_action ul > li > .floating-search-bar {
    top: 100%;
    opacity: 1;
    visibility: visible;
}

.header_main_action ul > li > .floating-search-bar .form-row {
    position: relative;
    padding: 0;
    margin: 0;
}

    .header_main_action ul > li > .floating-search-bar .form-row input[type=search] {
        width: 100%;
        height: 44px;
        padding: 0px 40px 0px 15px;
        background-color: #fff;
        border: 1px rgba(0, 0, 0, 0.1) solid;
        box-shadow: initial;
        font-size: 15px;
        color: #1e0d32;
    }

    .header_main_action ul > li > .floating-search-bar .form-row button[type=submit] {
        position: absolute;
        top: 5px;
        right: 0;
        z-index: 1;
        width: 40px;
        height: 100%;
        background-color: initial;
        border: none;
        cursor: pointer;
    }

        .header_main_action ul > li > .floating-search-bar .form-row button[type=submit] i {
            font-size: 16px;
            color: #1e0d32;
            line-height: 16px;
        }

.header_main_action ul > li.header-cart-bar {
}

    .header_main_action ul > li.header-cart-bar > .header-cart-bar-icon {
        position: relative;
        display: block;
        margin-right: 6px;
    }

        .header_main_action ul > li.header-cart-bar > .header-cart-bar-icon .cart-count {
            position: absolute;
            top: -8px;
            right: -13px;
            width: 18px;
            height: 18px;
            border-radius: 50%;
            font-size: 10px;
            color: #fff;
            line-height: 20px;
            transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
        }

.header_main_action ul > li.header-hamburger {
    cursor: pointer;
}

    .header_main_action ul > li.header-hamburger > i {
        font-size: 20px;
    }

.nav {
    /*float: right;
    text-align: right;*/
}

    .nav > [class*='menu-'] {
        display: block;
    }

        /* nav level one */

        .nav > [class*='menu-'] > ul.menu > li {
            position: relative;
            display: inline-block;
            vertical-align: top;
            width: auto;
            height: auto;
            margin-right: 15.5px;
        }

            .nav > [class*='menu-'] > ul.menu > li:last-child,
            .nav > [class*='menu-'] > ul.menu > li:only-child {
                margin-right: 0 !important;
            }

            .nav > [class*='menu-'] > ul.menu > li > a {
                position: relative;
                display: block;
                width: auto;
                height: auto;
                padding-top: 2px;
                padding-bottom: 16px;
                cursor: pointer;
                transition: all 0.3s ease-in-out !important;
                -webkit-transition: all 0.3s ease-in-out !important;
            }

            .nav > [class*='menu-'] > ul.menu > li:hover > a,
            .nav > [class*='menu-'] > ul.menu > li.current-menu-item > a,
            .nav > [class*='menu-'] > ul.menu > li.current-menu-parent > a,
            .nav > [class*='menu-'] > ul.menu > li.current-menu-ancestor > a {
            }

            .nav > [class*='menu-'] > ul.menu > li > a:before {
                position: absolute;
                bottom: -1px;
                left: 50%;
                z-index: 0;
                content: " ";
                width: 14px;
                height: 2px;
                margin-left: -7px;
                transform: scaleX(0);
                -webkit-transform: scaleX(0);
                transition: all 0.3s ease-in-out;
                -webkit-transition: all 0.3s ease-in-out;
            }

            .nav > [class*='menu-'] > ul.menu > li:hover > a:before,
            .nav > [class*='menu-'] > ul.menu > li.current-menu-item > a:before,
            .nav > [class*='menu-'] > ul.menu > li.current-menu-parent > a:before,
            .nav > [class*='menu-'] > ul.menu > li.current-menu-ancestor > a:before {
                transform: scaleX(1);
                -webkit-transform: scaleX(1);
            }

            .nav > [class*='menu-'] > ul.menu > li.menu-item-has-children > a:after {
                display: inline-block;
                vertical-align: middle;
                margin-left: 7px;
                content: "\f107";
                font-family: "FontAwesome";
                line-height: 1;
            }

            /* nav level two */

            .nav > [class*='menu-'] > ul.menu > li > ul {
                position: absolute;
                top: 100%;
                left: 0;
                z-index: 1;
                width: 220px;
                height: auto;
                background-color: #fff;
                box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
                opacity: 0;
                visibility: hidden;
                transition: all 0.3s ease-in-out;
                -webkit-transition: all 0.3s ease-in-out;
            }

            .nav > [class*='menu-'] > ul.menu > li:nth-last-child(1) > ul,
            .nav > [class*='menu-'] > ul.menu > li:nth-last-child(2) > ul {
                left: auto;
                right: 0;
            }

            .nav > [class*='menu-'] > ul.menu > li:hover > ul {
                opacity: 1;
                visibility: visible;
            }

            .nav > [class*='menu-'] > ul.menu > li > ul > li,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li {
                position: relative;
                width: 100%;
                height: auto;
                float: left;
            }

                .nav > [class*='menu-'] > ul.menu > li > ul > li > a,
                .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > a,
                .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > a,
                .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li a {
                    position: relative;
                    display: block;
                    width: auto;
                    height: auto;
                    padding: 2px 15px 2px 15px;
                    border-bottom: 1px #f4f4f4 solid;
                    opacity: inherit !important;
                    visibility: inherit !important;
                    cursor: pointer;
                    transition: all 0.3s ease-in-out !important;
                    -webkit-transition: all 0.3s ease-in-out !important;
                }

                .nav > [class*='menu-'] > ul.menu > li > ul > li:last-child > a,
                .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li:last-child > a,
                .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li:last-child > a,
                .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li:last-child a {
                    border-bottom: none;
                }

            .nav > [class*='menu-'] > ul.menu > li:hover > ul > li > a,
            .nav > [class*='menu-'] > ul.menu > li:hover > ul > li > ul > li > a,
            .nav > [class*='menu-'] > ul.menu > li:hover > ul > li > ul > li > ul > li > a,
            .nav > [class*='menu-'] > ul.menu > li:hover > ul > li > ul > li > ul > li ul li a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

            .nav > [class*='menu-'] > ul.menu > li > ul > li:hover > a,
            .nav > [class*='menu-'] > ul.menu > li > ul > li.current-menu-item > a,
            .nav > [class*='menu-'] > ul.menu > li > ul > li.current-menu-parent > a,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li:hover > a,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li.current-menu-item > a,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li.current-menu-parent > a,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li:hover > a,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li.current-menu-item > a,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li.current-menu-parent > a,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li:hover a,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li.current-menu-item a,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li.current-menu-parent a {
            }

            .nav > [class*='menu-'] > ul.menu > li > ul > li.menu-item-has-children > a:after,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li.menu-item-has-children > a:after,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li.menu-item-has-children > a:after,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li.menu-item-has-children > a:after {
                /*float:right;
	margin-left:7px;
	content:"\f105";
	font-family:"FontAwesome";*/
            }

            .nav > [class*='menu-'] > ul.menu > li > ul > li > a i,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > a i,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > a i,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li ul li a i {
                width: 20px;
                text-align: center;
                margin-right: 10px;
            }

            /* nav level three */

            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul li ul {
                position: absolute;
                top: 0;
                left: 100%;
                z-index: 1;
                width: 220px;
                background-color: #fff;
                box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.2);
                text-align: left;
                opacity: 0;
                visibility: hidden;
                transition: all 0.3s ease-in-out;
                -webkit-transition: all 0.3s ease-in-out;
            }

            .nav > [class*='menu-'] > ul.menu > li:nth-last-child(1) > ul > li > ul,
            .nav > [class*='menu-'] > ul.menu > li:nth-last-child(2) > ul > li > ul,
            .nav > [class*='menu-'] > ul.menu > li:nth-last-child(1) > ul > li > ul > li > ul,
            .nav > [class*='menu-'] > ul.menu > li:nth-last-child(2) > ul > li > ul > li > ul,
            .nav > [class*='menu-'] > ul.menu > li:nth-last-child(1) > ul > li > ul > li > ul li ul,
            .nav > [class*='menu-'] > ul.menu > li:nth-last-child(2) > ul > li > ul > li > ul li ul {
                left: auto;
                right: 100%;
            }

            .nav > [class*='menu-'] > ul.menu > li > ul > li:hover > ul,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li:hover > ul,
            .nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul li:hover > ul {
                top: 0;
                opacity: 1;
                visibility: visible;
            }

            /* RADIANTTHEMES MEGA MENU */

            .nav > [class*='menu-'] > ul.menu > li.rt-mega-menu-full-width {
                position: static;
            }

.rt-mega-menu {
    width: 700px;
    padding-right: 0;
    padding-left: 0;
    background-color: #fff;
    box-shadow: 0px 3px 15px rgba(0, 0, 0, 0.15);
    text-align: left;
    overflow-y: scroll !important;
    max-height: 500px !important;
}

    .rt-mega-menu::-webkit-scrollbar {
        width: 3px;
        background: #fff;
    }

    .rt-mega-menu::-webkit-scrollbar-thumb {
        background: #fff;
        border-radius: 0px;
    }

        .rt-mega-menu::-webkit-scrollbar-thumb:hover {
            background: #fff;
        }

.nav > [class*='menu-'] > ul.menu > li.rt-mega-menu-full-width .rt-mega-menu {
    width: 100%;
}

.rt-mega-menu > ul {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.nav > [class*='menu-'] > ul.menu > li:nth-last-child(1) > .rt-mega-menu,
.nav > [class*='menu-'] > ul.menu > li:nth-last-child(2) > .rt-mega-menu {
    left: auto;
    right: 0;
}

.rt-mega-menu > ul > .menu-item {
    padding-top: 40px;
    padding-right: 25px;
    padding-bottom: 45px;
    padding-left: 25px;
    border-right: 1px rgba(0, 0, 0, 0.06) solid;
}

    .rt-mega-menu > ul > .menu-item:last-child,
    .rt-mega-menu > ul > .menu-item:only-child {
        border-right: none;
    }

.rt-megamenu-widget .rt-megamenu-widget-title {
    margin-bottom: 20px;
    text-transform: none;
    font-weight: 700;
    font-size: 16px;
    color: #2f3241;
    line-height: 26px;
}

.rt-megamenu-widget ul.menu {
    margin-left: -25px;
    margin-right: -25px;
}

    .rt-megamenu-widget ul.menu > li {
        position: relative;
    }

        .rt-megamenu-widget ul.menu > li:last-child,
        .rt-megamenu-widget ul.menu > li:only-child {
            margin-bottom: 0;
        }

        .rt-megamenu-widget ul.menu > li > a {
            display: block;
            padding: 7px 25px 7px 25px;
            background-color: rgba(0, 0, 0, 0.0);
            text-transform: none;
            font-weight: 400;
            font-size: 15px;
            color: #919191;
            line-height: 25px;
            transition: all 0.3s ease-in-out;
            -webkit-transition: all 0.3s ease-in-out;
        }

            .rt-megamenu-widget ul.menu > li > a:hover {
                background-color: rgba(0, 0, 0, 0.06);
            }

            .rt-megamenu-widget ul.menu > li > a i {
                width: 20px;
                text-align: center;
                margin-right: 10px;
            }

/* MOBILE MENU - SIDR */

body[data-header-style='header-style-twelve'] #mobile-menu {
    width: 100%;
}

body[data-header-style='header-style-twelve'] #mobile-menu {
    right: -100%;
}

.sidr {
}

.mobile-menu-main {
}

.mobile-menu-close {
    padding: 10px 15px 8px 15px;
    border-bottom: 1px rgba(0, 0, 0, 0.075) solid;
    text-align: right;
    cursor: pointer;
}

    .mobile-menu-close i {
        font-size: 20px;
        line-height: 1;
    }

.mobile-menu-nav {
}

    .mobile-menu-nav > [class*='menu-'] > ul.menu {
    }

        .mobile-menu-nav > [class*='menu-'] > ul.menu > li,
        .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li,
        .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li,
        .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li,
        .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > ul li {
            position: relative;
            width: 100%;
        }

            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > ul li a {
                position: relative;
                display: block;
                width: auto;
                height: auto;
                padding: 10px 22px 10px 15px;
                border-bottom: 1px rgba(0, 0, 0, 0.075) solid;
                color: inherit;
            }

            .mobile-menu-nav > [class*='menu-'] > ul.menu > li.menu-item-has-children > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li.menu-item-has-children > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li.menu-item-has-children > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li.menu-item-has-children > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > ul li.menu-item-has-children a {
                padding-right: 50px;
            }

            .mobile-menu-nav > [class*='menu-'] > ul.menu > li.current-menu-item > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li.current-menu-parent > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li.current-menu-item > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li.current-menu-parent > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li.current-menu-item > a,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li.current-menu-parent > a {
            }

            .mobile-menu-nav > [class*='menu-'] > ul.menu > li.menu-item-has-children > .radiantthemes-open-submenu,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li.menu-item-has-children > .radiantthemes-open-submenu,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li.menu-item-has-children > .radiantthemes-open-submenu,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li.menu-item-has-children > .radiantthemes-open-submenu,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > ul li.menu-item-has-children > .radiantthemes-open-submenu {
                position: absolute;
                top: 0;
                right: 0;
                width: 40px;
                cursor: pointer;
                text-align: center;
            }

                .mobile-menu-nav > [class*='menu-'] > ul.menu > li.menu-item-has-children > .radiantthemes-open-submenu:before,
                .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li.menu-item-has-children > .radiantthemes-open-submenu:before,
                .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li.menu-item-has-children > .radiantthemes-open-submenu:before,
                .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li.menu-item-has-children > .radiantthemes-open-submenu:before,
                .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > ul li.menu-item-has-children > .radiantthemes-open-submenu:before {
                    content: "+";
                    font-size: 125%;
                    line-height: 47px;
                }

            .mobile-menu-nav > [class*='menu-'] > ul.menu > li.menu-item-has-children.radiantthemes-menu-open > .radiantthemes-open-submenu:before,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li.menu-item-has-children.radiantthemes-menu-open > .radiantthemes-open-submenu:before,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li.menu-item-has-children.radiantthemes-menu-open > .radiantthemes-open-submenu:before,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li.menu-item-has-children.radiantthemes-menu-open > .radiantthemes-open-submenu:before,
            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > ul li.menu-item-has-children.radiantthemes-menu-open > .radiantthemes-open-submenu:before {
                content: "-";
            }

            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > a {
                padding-left: 30px;
                font-size: 90%;
            }

            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > a {
                padding-left: 45px;
                font-size: 85%;
            }

            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > a {
                padding-left: 65px;
                font-size: 80%;
            }

            .mobile-menu-nav > [class*='menu-'] > ul.menu > li > ul > li > ul > li > ul > li > ul li a {
                padding-left: 80px;
                font-size: 75%;
            }

/* MOBILE MENU - SIDR - RADIANTTHEMES MEGA MENU */

.sidr .rt-sub-menu,
.sidr .rt-mega-menu {
    position: static;
    width: 100%;
    opacity: 1 !important;
    visibility: visible !important;
    background-color: transparent;
    box-shadow: initial;
    transform: translate(0, 0) !important;
    -webkit-transform: translate(0, 0) !important;
}

.sidr .rt-sub-menu {
    background-color: transparent;
}

    .sidr .rt-sub-menu > li {
        width: 100%;
        float: left;
    }

.sidr .rt-mega-menu > .rt-sub-menu {
    display: block;
    opacity: 1;
    visibility: visible;
    background-color: transparent;
}

    .sidr .rt-mega-menu > .rt-sub-menu > .rt-mega-menu-col {
        display: block;
    }

.sidr .rt-mega-menu > ul > .menu-item {
    border-bottom: 1px rgba(0, 0, 0, 0.075) solid;
}

.sidr .rt-mega-menu .rt-megamenu-widget .rt-megamenu-widget-title {
    border-bottom-color: rgba(0, 0, 0, 0.075);
    color: inherit;
    letter-spacing: 0;
}

.sidr .rt-mega-menu .rt-megamenu-widget ul.menu > li {
    color: inherit;
}

/* wraper_flyout_search */

.wraper_flyout_search {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999;
    background-color: rgba(39, 13, 68, 0.96);
    opacity: 0;
    visibility: hidden;
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

body.flyout-searchbar-active .wraper_flyout_search {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    -webkit-transform: scale(1);
}

.wraper_flyout_search > .table {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
    margin: 0;
}

    .wraper_flyout_search > .table > .table-cell {
        position: relative;
        display: table-cell;
        width: 100%;
        height: 100%;
        padding: 20px;
        vertical-align: middle;
        text-align: center;
    }

.flyout-search-close {
    position: absolute;
    top: 20px;
    right: 20px;
    text-align: center;
}

    .flyout-search-close i {
        font-size: 30px;
        color: #fff;
        line-height: 30px;
        cursor: pointer;
    }

.flyout_search {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 1140px;
    padding-top: 80px;
    padding-bottom: 40px;
}

    .flyout_search .form-row {
        position: relative;
        padding: 0;
        margin: 0;
    }

        .flyout_search .form-row input[type=search] {
            width: 100%;
            height: 60px;
            padding: 0px 40px 0px 0px;
            background-color: initial;
            border: none;
            border-bottom: 3px #dedede solid;
            box-shadow: initial;
            font-size: 20px;
            color: #fff;
        }

        .flyout_search .form-row button[type=submit] {
            position: absolute;
            top: 17px;
            right: 0;
            z-index: 1;
            width: 40px;
            height: auto;
            background-color: initial;
            border: none;
            cursor: pointer;
        }

            .flyout_search .form-row button[type=submit] i {
                font-size: 20px;
                color: #fff;
                line-height: 20px;
            }

/* LARGE DESKTOP PART */
@media screen and (min-width:1200px) {
}

/* DESKTOP PART */
@media screen and (min-width:992px) and (max-width:1199px) {
}

/* TABLET LANDSCAPE PART */
@media screen and (min-width:768px) and (max-width:991px) {

    /* wraper_header_main */

    .header_main_action {
        margin-top: 31px;
    }

    .header_main .responsive-nav {
        margin-top: 27px;
    }

    /* RADIANTTHEMES MEGA MENU */

    .rt-mega-menu > ul,
    .rt-mega-menu > ul > .menu-item {
        display: block;
    }
}

/* TABLET PROTRAIT PART */
@media screen and (min-width:480px) and (max-width:767px) {

    /* wraper_header_main */

    body.admin-bar .is-sticky .wraper_header_main {
        top: 0 !important;
    }

    .header_main_action {
        margin-top: 26px;
        margin-left: 0;
    }

        .header_main_action ul > li > .floating-search-bar {
            width: 230px;
        }

    /* RADIANTTHEMES MEGA MENU */

    .rt-mega-menu > ul,
    .rt-mega-menu > ul > .menu-item {
        display: block;
    }
}

/* SMART PHONE LANDSCAPE PART */
@media screen and (min-width:321px) and (max-width:479px) {

    /* wraper_header_main */

    body.admin-bar .is-sticky .wraper_header_main {
        top: 0 !important;
    }

    .header_main_action {
        margin-top: 26px;
        margin-left: 0;
    }

        .header_main_action ul > li > .floating-search-bar {
            width: 230px;
        }

    /* RADIANTTHEMES MEGA MENU */

    .rt-mega-menu > ul,
    .rt-mega-menu > ul > .menu-item {
        display: block;
    }
}

/* SMART PHONE PROTRAIT PART */
@media screen and (max-width:320px) {

    /* wraper_header_main */

    body.admin-bar .is-sticky .wraper_header_main {
        top: 0 !important;
    }

    .header_main_action {
        margin-top: 26px;
        margin-left: 0;
    }

        .header_main_action ul > li > .floating-search-bar {
            width: 230px;
        }

    /* RADIANTTHEMES MEGA MENU */

    .rt-mega-menu > ul,
    .rt-mega-menu > ul > .menu-item {
        display: block;
    }
}
